Subject: Re: Rusty away 18th September -- 11th October

From: "Michael S. Tsirkin" <[email-masked]>
Date: Thu, 11 Sep 2014 14:43:51 +0300

On Thu, Sep 11, 2014 at 10:26:52AM +0930, Rusty Russell wrote:
> Hi all,
> 
>         Probably won't read mail.  Linus, I'll have pull requests early
> next week; if there's anything needed I'm sure Michael Tsirkin can
> handle it.

Sure.
Rusty, there's a small chance virtio 1.0 bits will be ready in time.
I started working on them based on your virtio-pci-new-layout branch.

If ready before the merge window, are you ok with me merging this
support (without you having the opportunity to review first)?

-- 
MST